<div fxFill fxLayout="column">
  <div fxFlex="noshrink" ngClass="swiper" ngClass.lt-md="swiper-mobile">
    <div ngClass="swiper-slide">
      Do the right thing
    </div>
  </div>

  <div
    fxFlex="grow"
    fxLayout="column"
    fxLayoutAlign="start stretch"
    ngClass="container"
    ngClass.lt-md="container mobile"
  >
    <h3>Credit Opportunities With Good Approval Odds†</h3>

    <div fxLayout="column" fxLayoutAlign="start stretch" ngClass="item">
      <div fxLayout="row" fxLayoutAlign="space-between center" ngClass="head">
        Barclaycard CashForward™ World MasterCard™
        <div fxLayout="row" fxLayoutGap="15px" fxHide.lt-md ngClass="review">
          <app-rating fxFlexAlign="center" rate="4"></app-rating>
          <div>{{ 3252 | number }} Reviews</div>
        </div>
      </div>

      <div
        fxFlex="grow"
        fxLayout="row"
        fxLayout.lt-md="column"
        fxLayoutGap="30px"
        fxLayoutGap.lt-md="20px"
        ngClass="content"
      >
        <div fxLayout="column" fxLayoutGap="20px">
          <div
            fxLayout="row"
            fxLayoutGap="25px"
            fxLayoutAlign="space-between start"
            ngClass="card"
          >
            <img src="assets/card.png" title="" />
            <div fxLayout="column" fxLayoutAlign="start center">
              Approval Odds†
              <div fxFlex="noshrink" fxAlign="center" ngClass="status">
                Very Good
              </div>
            </div>
          </div>
          <button fxHide.lt-md mat-flat-button color="primary">
            Apply Now
          </button>
        </div>
        <!-- I tried to use mat-list but I need to change the height to auto and add margin bottom because of this I decide to use ul tag -->
        <div fxFlex fxLayout="column" fxLayoutGap="20px">
          <div>
            • Get a $100 cash rewards bonus after you spend $500 in purchases in
            the first 90 days after account oppening.
          </div>
          <div>
            • Earn unlimited 1.5% cash rewards on every purcahse.
          </div>
          <div>
            • Earn unlimited 1.5% cash rewards on every...<a>show more</a>
          </div>
        </div>
        <button fxHide.gt-sm mat-flat-button color="primary">Apply Now</button>
      </div>

      <div ngClass="foot">
        <a>
          See Details Rates & Fees
        </a>
      </div>
    </div>
  </div>
</div>
